<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2115</Title>
  <Series>2000 AD</Series>
  <Number>2115</Number>
  <StoryArc>Fiends of the Western Front, High Society, Keeper of Secrets, Louder Than Bombs, Machine Law</StoryArc>
  <Summary>Cover: Cliff Robinson - Dylan Teague

Judge Dredd - Machine Law (Part 1) (John Wagner - Colin MacNeil)
Brink - High Society (Part 16) (Dan Abnett - I.N.J. Culbard)
Skip Tracer - Louder Than Bombs (Part Five) (James Peaty - Paul Marshall)
Tharg's 3rillers Present - Keeper of Secrets (Part One) (Robert Murphy - Steven Austin)
Fiends of the Eastern Front - Black Max (Part Five) (Ian Edginton - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:17:57.  [Issue ID 698569]</Notes>
  <Year>2019</Year>
  <Month>1</Month>
  <Day>23</Day>
  <Writer>Cat Sullivan, Dan Abnett, Ian Edginton, James Peaty, John Wagner, Robert Murphy</Writer>
  <Penciller>Cat Sullivan, Colin MacNeil, I.N.J. Culbard, Paul Marshall, Steven Austin, Tiernen Trevallion</Penciller>
  <Inker>Cat Sullivan, Colin MacNeil, I.N.J. Culbard, Paul Marshall, Steven Austin, Tiernen Trevallion</Inker>
  <Colorist>Chris Blythe, Dylan Teague, Pippa Mather</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Cliff Robinson, Dylan Teague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2115-prog-2115/4000-698569/</Web>
  <PageCount>32</PageCount>
  <Characters>Bridget Kurtis, Captain Constanta, Chief Judge Hershey, Judge Dredd, Judge Randy, Skip Tracer</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Europe, Mega-City One, The Cube, Yuliya Habitat</Locations>
  <Pages />
</ComicInfo>